Subject: Ticket Assigned - Refund not initiated
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 13:07:45 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not initiated Dear Max team,

I had ordered a few items from max online and I returned some items out of
it.

On 11 Jan, I returned 4 orders with the below order numbers at the Max
store, Sulaimaniya, Riyadh

6379407078- Refund of 25.50 was received on 11 Jan instantly
6378365157-  Refund of 61.20 was received on 11 Jan instantly
6379298668- Refund of 38.68 *NOT RECEIVED*
6379407139- Refund of 38.68 *NOT RECEIVED*

I have been calling the MAX helpline for the last 2-3 weeks but there is no
update. They are just saying that they have raised a complaint.

I need to know why the refund is taking so long when all the 4 orders were
returned at the same time and only 2 refunds came.

Awaiting your response

Regards,
Majid Qureshi
0582830600/ 0539185265

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3924739